﻿@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap');

body
{
    font-family:   'Fira Sans', sans-serif;
}

.bg_header
{
    background-color: #0a618f;
}


.container, .container-fluid, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9
{
    padding-left: 0px;
    padding-right: 0px;
}
.headerMain1
{
    width: 100%;
    display: block;
}
.header-strip1
{
    width: 100%;display:inline-block;
}


.cut_top_left:before
{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    border-top: 30px solid #337ab7;
    border-left: 30px solid #ffffff;
}
.cut_bottom_left:before
{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    border-bottom: 30px solid #337ab7;
    border-left: 30px solid #ffffff;
}

#headerD
{
    border-top: 13px solid #043048;
    border-bottom: 15px solid #043048;
    border-left: 30px solid #043048;
}

#headerD1
{
    border-top: 20px solid #043048;
    border-bottom: 24px solid #043048;
}
.H3_cut ul 
{
    display: inline-flex;
    float: right;
    list-style: none;
    margin: 0;
    position: relative;
}

.H3_cut ul li > a
{
    display: inline-block;
    margin: 9px;
    padding: 5px;
    font-size: 16px;
    font-weight: 500;
    color: #043048;
    text-decoration: none;
    font-family: Open Sans, Sans-Serif;
    margin-right: 30px; 
    transition: .5s all ease-in;
}
#headerD1 li:hover
{
    box-shadow: 0 3px 0 #ba4836 inset, 0 -3px 0 #ba4836 inset;
}


.cut_top_left:after
{
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    border-top: 30px solid #337ab7;
    border-right: 26px solid #ffffff;
}


.cut_top_left_c:before
{
      content: '';
    position: absolute;
    right: 38px;
    top: -37px;
    border-top: 33px solid #337ab7;
    border-left: 248PX SOLID #337ab7;
    border-right: 25px solid transparent;
}


}
.cut_top_left_width:after
{
    content: '';
    position: absolute;
    right: 0;
    top: 10px;
    width: 100px;
    height: 10px;
    background-color: #A020F0;
}

.cut_bottom_left:after
{
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    border-bottom: 30px solid #0054a6;
    border-right: 30px solid #ffffff;
}
.Logo_div
{
    width: 370px;
    background: #0770a7;
    display: inline-block;
}

.Logo_div img
{
    display: inline-block;
    width: 100%;
}

.LogoDetails
{
    float: left;display:inline-block;
    text-align: center;
    width: calc(100% - 150px);
    padding-left: 25px;
}.LogoDetails>h1
{    font-size: 40px;
    text-transform: uppercase;
    font-weight: bold;
    color: #cc3100;
    font-family: 'Roboto';
}.LogoDetails>span
{
    font-weight: bold;
    color: #cc3100;
}

.Headerlinks_1
{
    display: block;
    position: relative;
    width: 100%;
    margin: 0px;
}
.mgtop_negative
{ margin-top: -36px;
    }
.Headerlinks_1 li
{
    position: relative;
    display: inline-block;
    padding: 5px;
}

.Headerlinks_1 li a
{
    font-size: 12px;
    text-align: center;
    color: White;
}

.Headerlinks
{
    display: block;
    position: relative;
    width: 100%;
    margin: 0px;
    margin-left: 20%;
}
.Headerlinks li
{
    position: relative;
    display: inline-block;
    float: left;
    padding: 5px;
}

.Headerlinks li a
{
   text-align: center;
    color: White;
    font-size: 17px;
    padding-left: 0px;
    padding-right: 15px;
}
.SocialLinktop
{
    height: 30px;
}
.section_top
{
    height: 50px;
}
@media screen and (max-width: 480px)
{
    .section_top
    {
        height: 0px;
    }
    .SocialLinktop
    {
        min-height: 50px;
    }
    .Headerlinks li
    {
        position: relative;
        display: inline-block;
        float: left;
        padding: 15px;
    }
    .cut_top_left:before
    {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        border-top: 0px solid #0054a6;
        border-left: 0px solid #ffffff;
    }
    .cut_top_left:after
    {
        content: '';
        position: absolute;
        right: auto;
        top: 0;
        border-top: 0px solid #0054a6;
        border-right: 0px solid #ffffff;
    }
    .Headerlinks
    {
        display: block;
        position: relative;
        width: 100%;
        margin: 0px;
        margin-left: 0%;
    }
}
.height10
{
    height: 10px;
}
.height20
{
    height: 20px;
}
.height30
{
    height: 30px;
}
.height40
{
    height: 40px;
}
.height50
{
    height: 50px;
}

/*---Menubar----------*/
.menubar_div
{
        width: 100%;
    display: block;
    background:linear-gradient(45deg, #337ab7, #337ab7);
    position: relative;
    z-index: 9;
}
.Menubar
{
    background:linear-gradient(45deg, #337ab7, #337ab7);
    padding-left: 10%;
    position: absolute;
    margin: 0px;
    width: 100%;
    display: block;
}

.Menubar li
{
    display: inline-block;
    float: left;
    padding: 10px 10px;
}
.Menubar li a
{
    text-decoration: none;
    text-transform: uppercase;
    color: inherit;
    
   
    font-size: 14px;
    line-height: 2em;
    display: block;
    padding: 5px 15px 5px 15px;
    color: #ffffff;
}
.Menubar li
{
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    position: relative;
    color: Maroon
    ;
    font-size: 30px;
    font-family: arial;
       background-image: linear-gradient(#d2d2d2, #e1e0dd);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 0% 100%;
    transition: background-size .5s, color .5s;
}
.Menubar li:hover
{
        border-left: 1px solid white;
    border-right: 1px solid white;
    background-color: #cdd5dd;
    color: maroon;
    background-size: 100% 100%;
}

.Menubar ul
{
    display: none;
    z-index: 999;
    position: absolute;
    background:linear-gradient(45deg, #337ab7, #337ab7);
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    margin: 0px;
    list-style-type: none;
    padding: 0px;
    top: 58px;
    left: 0px;
    min-width: 200px;
}

.Menubar li:hover ul
{
    display: block;
}
.Menubar ul li
{
    padding: 5px;
    border: 1px solid transparent;
    width: 100%;
}

.Menubar ul li:hover
{
}

a.Admission
{
    text-decoration: none;
}
.Admission
{
    margin: 9px;
    display: inline-block;
    text-decoration: none;
    font-weight: bold;
    font-size: 16px;
    color: White;
    padding: 5px;
    animation: Admission 3s infinite;
}


   @keyframes Admission
        {0%,100%
         {
         color:#ba4837;
        }
            50%
            {
              color:#eca903;
            }
            
           }
           